Relesys API Docs

v1.3

https://api.uat.relesystest.net/api/v1.3

Filling Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
https://api.uat.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
Get a list of filling feedback for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"9e351113-82d6-49ec-8c33-867b279ac03b","url":null,"fillingId":"fbd76c23-6e0c-48cd-baa2-9b88b35c2bd7","fillingUrl":null,"userId":"f37898fc-8aa0-4b1f-91e4-b6c070c28ba6","userUrl":null,"creationDateTime":"2026-04-13T18:18:39.4329377+00:00","lastModifiedDateTime":"2026-04-15T18:18:39.4329377+00:00","rating":3},{"id":"d959b2b2-3136-4a5b-ad82-d233761353dc","url":null,"fillingId":"cddf8de1-545e-429c-8687-5f71413039d3","fillingUrl":null,"userId":"9fa9a959-664b-4307-b90b-900b457e9cef","userUrl":null,"creationDateTime":"2026-04-13T18:18:39.4329377+00:00","lastModifiedDateTime":"2026-04-15T18:18:39.4329377+00:00","rating":2}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string